Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2013-0136

CVE information

Published

9 years ago

Last Modified

9 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Multiple directory traversal vulnerabilities in the EditDocument servlet in the Frontend in Mutiny before 5.0-1.11 allow remote authenticated users to upload and execute arbitrary programs, read arbitrary files, or cause a denial of service (file deletion or renaming) via (1) the uploadPath parameter in an UPLOAD operation; the paths[] parameter in a (2) DELETE, (3) CUT, or (4) COPY operation; or the newPath parameter in a (5) CUT or (6) COPY operation..

CVSSv2.0 Score

Severity
High
Base Score
8.5/10
Exploit Score
6.8/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
Single
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:h:mutiny:mutiny_appliance:-:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mutiny:mutiny_virtual_appliance:-:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mutiny:mutiny:5.0-1.00:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mutiny:mutiny:*:*:*:*:*:*:*:*
  Yes
- -